MVN

com.jdroidframework : jdroid-android-google-admob

Maven & Gradle

Aug 24, 2016

Jdroid Android - Google AdMob · Jdroid dependency project for Google AdMob

<dependency>
    <groupId>com.jdroidframework</groupId>
    <artifactId>jdroid-android-google-admob</artifactId>
    <version>0.10.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.jdroidframework : jdroid-android-google-admob to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.10.1

All Versions

Choose a version of com.jdroidframework : jdroid-android-google-admob to add to Maven or Gradle - All Versions:

  • Version Updated
  • jdroid-android-google-admob-0.10.1

    Aug 24, 2016
  • jdroid-android-google-admob-0.10.0

    Aug 21, 2016
  • jdroid-android-google-admob-0.9.6

    Jul 15, 2016
  • jdroid-android-google-admob-0.9.5

    May 10, 2016
  • jdroid-android-google-admob-0.9.4

    Apr 11, 2016
  • jdroid-android-google-admob-0.9.3

    Jan 13, 2016
  • jdroid-android-google-admob-0.9.2

    Dec 11, 2015
  • jdroid-android-google-admob-0.9.1

    Oct 22, 2015

How to add a dependency to Maven

Add the following com.jdroidframework : jdroid-android-google-admob maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.jdroidframework</groupId>
    <artifactId>jdroid-android-google-admob</artifactId>
    <version>0.10.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.jdroidframework : jdroid-android-google-admob gradle dependency to your build.gradle file:

implementation 'com.jdroidframework:jdroid-android-google-admob:0.10.1'

Gradle Kotlin DSL: Add the following com.jdroidframework : jdroid-android-google-admob gradle kotlin dependency to your build.gradle.kts file:

implementation("com.jdroidframework:jdroid-android-google-admob:0.10.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.jdroidframework : jdroid-android-google-admob sbt scala dependency to your build.sbt file:

libraryDependencies += "com.jdroidframework" % "jdroid-android-google-admob" % "0.10.1"

Advertisement